py-psycopg2 (python/py-psycopg2) Updated: 4 months, 2 weeks ago Add to my watchlist

A python DBAPI-2.0-compliant database adapter for postgresql

Psycopg2 is a postgresql database adapter for python. It's fully compliant to python's DBAPI-2.0. psycopg is designed for heavily multi-threaded applications featuring connection pooling.

Version: 2.9.9 License: LGPL-3+ GitHub
Maintainers nerdling
Categories databases python
Homepage https://www.psycopg.org
Platforms any
Variants -

Subport(s) (8)


"py-psycopg2" depends on

lib (1)
build (1)

Ports that depend on "py-psycopg2"

No ports


Port Health:

Loading Port Health

Installations (30 days)

2

Requested Installations (30 days)

2